<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Viesti</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="container">
      <div id="header">
        <h1>UEF - Aino Ilonen</h1>
      </div>
      <div id="nav">
        <ul>
          <li><a href="index.html">Alku</a></li>
          <li><a href="about.html">Tietoa</a></li>
          <li><a href="kurssit.html">Kurssit</a></li>
          <li><a href="harrastukset.html">Harrastukset</a></li>
          <li><a class="active" href="contact.html">Viesti</a></li>
        </ul>
      </div>
      <div id="main">
        <h1>Viesti</h1>
        <form action="">
          <div>
            <label>Nimi</label><br />
            <input type="text" name="nimi" />
          </div>
          <div>
            <label>Sähköposti</label><br />
            <input type="email" name="nimi" />
          </div>
          <div>
            <label>Viesti</label><br />
            <textarea type="text" name="nimi"></textarea>
          </div>
          <button type="submit">Lähetä</button>
        </form>
      </div>
      <div id="sidebar">
        <h3>Hyvä tietää</h3>
        Opiskelukykyni ei ole normaali, vaan suoritan opintoja itselleni
        sopivalla nopeudella. Ei ole helppoa toipua mielenterveyden häiriöstä.
      </div>
      <div class="clr"></div>
      <div id="footer"></div>
      <p>Copyright &copy 2022</p>
    </div>
  </body>
</html>
